/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/** Font Barlow **/
/* @import url("assets/fonts/Barlow/font-Barlow.css"); */

/** Font Barlow Condensed **/
/* @import url("assets/fonts/BarlowCondensed/font-BarlowCondensed.css"); */

/** Font Be Vietnam Pro **/
/* @import url("assets/fonts/BeVietnamPro/font-BeVietnamPro.css"); */

/** Font Mulish **/
/* @import url("assets/fonts/Mulish/font-Mulish.css"); */

/** Font Open Sans **/
/* @import url("assets/fonts/OpenSans/font-OpenSans.css"); */

/** Font Plus Jakarta Sans **/
/* @import url("assets/fonts/PlusJakartaSans/font-PlusJakartaSans.css"); */

/** Font Roboto **/
@import url("assets/fonts/Roboto/font-Roboto.css");

/** Font SVN-Gilroy **/
/* @import url("assets/fonts/SVN-Gilroy/font-SVN-Gilroy.css"); */

/** Font SVN-Poppins **/
/* @import url("assets/fonts/SVN-Poppins/font-SVN-Poppins.css"); */

@import url("assets/css/styles.css");
@import url("assets/css/header.css");
@import url("assets/css/footer.css");
@import url("assets/css/menu.css");
@import url("assets/css/home.css");
@import url("assets/css/news.css");
@import url("assets/css/widget.css");
@import url("assets/css/page-contact.css");
@import url("assets/css/responsive.css");

body {
    font-size: 15px;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}

.nav > li > a,
.mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-size: 18px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}

h1,h2,h3,h4,h5,h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: "Roboto", sans-serif;
}

.alt-font {
    font-family: "Roboto", sans-serif;
}